<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.user.login">

    <application>
        <activity android:name=".mvp.ui.activity.LoginActivity" />

        <meta-data
            android:name="network.config.GlobalConfiguration"
            android:value="ConfigModule" />
        <meta-data
            android:name="design_width_in_dp"
            android:value="400" />
        <meta-data
            android:name="design_height_in_dp"
            android:value="705" />
    </application>

</manifest>
